### Method

# GUPnPAV MediaCollection get_title

#### Declaration [src]

    const char*
    gupnp_media_collection_get_title (
      GUPnPMediaCollection* collection
    )

#### Description

No description available.

Gets property | `GUPnPAV.MediaCollection:title`

#### Return value

Type: `const char*`

The title of this media collection or `NULL` if not set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.